# services/crypto/monerod/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: monerod
  namespace: crypto
  labels: { app: monerod }
spec:
  type: ClusterIP
  selector: { app: monerod }
  ports:
  - { name: rpc, port: 18081, targetPort: 18081 }
  - { name: status, port: 18084, targetPort: 18084 }
  - { name: p2p, port: 18080, targetPort: 18080 }
  - { name: zmq, port: 18083, targetPort: 18083 }
